1 Reply Latest reply on May 18, 2017 7:48 AM by ray_m

    Wattman for GCN1.0 cards again

    unclwish

      In Radeon Crimson Relive 17.4.1 finally was added support for Wattman on GCN1.0 cards such as HD7970, R9 270(X), R9 280(X).

       

      IMHO, Wattman is more effective and usefull tool to over/downclocking cards - it support changing core voltages in different PStates. Only one bug was - memory overclocking unavailable, but for me core voltage is more important than memory clock.

       

      But in all next versions 17.4.3, WHQL 17.4.4 and 17.5.1 there was returned Overdrive for GCN1.0 cards back.

       

      I want to know - when you return Wattman for GCN1.0 cards? Until that I forced to use 17.4.1, because I need Wattman.

       

      P.S. It would be nice if you give a choiсe to users - what will be installed Wattman or Overdrive.

       

      amdmatt wrote next:

      "Thanks for pointing out that bug, which we've addressed in future driver releases.

       

      At this time, Wattman is not available for GCN 1.0 GPUs. As this is the correct answer I will lock the thread."

      And locked the thread WattMan for GCN1.0 cards

       

      But this is not a correct answer. I don't wrote that it's the bug. Wattman works fine for me on my GCN1.0 cards with 17.4.1 drivers. What bug you talking about?

      Furthermore, I think that developers of drivers didn't knowed that in 17.4.1 wattman can works with GCN1.0

       

      My questions is: Why you hide the possibility of wattman to work with GCN1.0? It works fine with 17.4.1. Why you don't want to add it in next drivers?